/**
*
*  c1c
*  display headline with big letters
*  this version is without quotes (comp. to c1b)
**/

/*======= 320  padding l,r  15  = 290 ===*/
.c1c {
    border-bottom: 1px solid var(--darkBlue);
    margin-bottom: 2em;
    padding-bottom: 1em;
}

.c1c article {
    width: 100%;
    padding: 0 10% 0 10%;
    text-align: center;
}

.c1c h2 {
    margin-top: 0;
    font-size: 1.8em;
    margin-bottom: 0.4em;
    line-height: 1.2em;
}


.c1c .link {
    float: right;
    margin-bottom: 30px;
    background-color: var(--btnBg);
    padding: 10px 20px;
    margin-top: 20px;
}

.c1c .link a {
    color: var(--blue);
}


.c1c .link a:hover {
    font-weight: 500;
}


/*======= 576 ========= MEDIA QUERIES ======= border 15 = 546 ===*/

@media only screen and (min-width: 576px) {}

/*======= 768 ========= MEDIA QUERIES ======= border 15 = 738 ===*/

@media only screen and (min-width: 768px) {
    .c1c h2 {
        font-size: 2em;
        margin-bottom: 0.5em;
    }
}

/*======= 990 ======== MEDIA QUERIES ======== border 15 = 960 ===*/

@media only screen and (min-width: 990px) {
    .c1c h2 {
        font-size: 2.9em;
        line-height: 1.2em;
    }
}

/*======= 1398 ======= MEDIA QUERIES ======== border 30 = 1338 ==*/

@media only screen and (min-width: 1398px) {}

/*======= 2512 ======= MEDIA QUERIES ==== border 151-45 = 2396 ==*/

@media only screen and (min-width: 2512px) {}

/*END-c1b*/